package com.crm.rely.backend.util;

/**
 * Created by max on 2020/4/1.
 */
public class CmdUtil {

    public static String translateCmd(Integer cmd) {
        if (cmd.equals(0)) {
            return "buy";
        } else if (cmd.equals(1)) {
            return "sell";
        } else if (cmd.equals(2)) {
            return "buy limit";
        } else if (cmd.equals(3)) {
            return "sell limit";
        } else if (cmd.equals(4)) {
            return "buy stop";
        } else if (cmd.equals(5)) {
            return "sell stop";
        } else if (cmd.equals(6)) {
            return "balance";
        } else if (cmd.equals(7)) {
            return "credit";
        } else {
            return "";
        }
    }

}
